class CreateExaminationBanks < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_banks do |t|
      t.string :name
      t.integer :difficulty, default: 1
      t.references :user, index: true
      t.boolean :public, default: 0
      t.integer :quotes, default: 0
      t.references :sub_discipline, index: true
      t.integer :duration

      t.timestamps
    end
  end
end
